<div class="min-h-screen flex flex-column surface-ground">
  <h1>Your project was setup successfully!</h1>
  <button pButton label="Test" (click)="buttonClicked = true"></button>
  @if (buttonClicked) {
    <p>Simple E2E Test Result</p>
  }
  <router-outlet />
</div>
